from fastapi import APIRouter
from app.constants.model_data import MODEL_DATA
from app.schemas import VendorModelResponse

router = APIRouter()

@router.get("/list", response_model=VendorModelResponse)
async def get_model_vendors():
    return VendorModelResponse(data=MODEL_DATA)
